Bug 58604 - RFE:
RFE:
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
low Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-21 08:11 EST by Guenter Glanzer
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 12:58:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guenter Glanzer 2002-01-21 08:11:03 EST
Description of Problem:
Javascript 1.2 will not work with OPERA ??!!

Version-Release 
number of selected component (if applicable):


How Reproducible:
Start opera and go to 
bugzilla ;-)

Please change the version to javascript 1.4
or to JAVA (pure)

thx.

Note You need to log in before you can comment on or make changes to this bug.